--- 
vendor: "ESRI"
id: "12"
title: "KpOmrade"
properties: 
  OBJTYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  FORSTEDIGITALISERINGSDATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  KUNNGJORINGSDATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LOVREFERANSE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OPPDATERINGSDATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  PLANBEST: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PLANNAVN: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  PLANSTAT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PLANTYPE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LOKALID: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  NAVNEROM: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  VERSJONID: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  KOMM: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  PLANID: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  OMRADEID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ORIGINALDATAVERT: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  KOPIDATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SOSI_id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"